curl --request GET \
--url https://api.qovery.com/organization/{organizationId}/billingExternalId \
--header 'Authorization: Bearer <token>'{
"id": "<string>"
}This endpoint returns the external ID of the organization’s billing account
curl --request GET \
--url https://api.qovery.com/organization/{organizationId}/billingExternalId \
--header 'Authorization: Bearer <token>'{
"id": "<string>"
}Documentation Index
Fetch the complete documentation index at: https://qovery-docs-cronjob-required-affinity.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
JWT tokens should be used with OIDC account (human to machine). JWT tokens used by the Qovery console to communicate with the API have a TTL. Curl Example ' curl https://console.qovery.com/organization -H "Authorization: Bearer $qovery_token" '
Organization ID
Get Billing External ID
Was this page helpful?